Subject: GLOWBUGS digest 266

From: [email-masked]
Date: Mon, 19 Aug 1996 19:28:44 -0500 (CDT)

GLOWBUGS Digest 266

Topics covered in this issue include:

  1) Re: Crystal Grinding (fwd)
	by [email-masked]

----------------------------------------------------------------------

Date: Sun, 18 Aug 1996 21:00:18 -0400
From: [email-masked]
To: [email-masked]
Subject: Re: Crystal Grinding (fwd)
Message-ID: <[email-masked]>

There are still a few of us still grinding crystals by hand.  All most of the
crystals I use in my "Little Whooper" 6AQ5A transmitter were reground.

At first I had trouble moving surplus FT-243, 6 MHz range crystals more than
100 KCs or so but, now with practice, I am able to move crystals 250 KCs
without losing activity.  I haven't yet tried to move a crystal frequency
more than 300 KC since I had found a fair number of crystals falling into the
6.8 to 7.0 MHz range.  Now than those crystals are gone, I will have to try
my skills on the 6.7xx MHz crystals.

As for grinding compounds, I found that just about any abrasive household
cleaning product works.  Ordinary kitchen cleanser works well but the
abrasive is rather fine and it takes a long time to move the frequency.  I
have also tried the so called "soft" or liquid cleansers and found that the
abrasive even finer.  The stuff I use to move the frequency initially is an
abrasive metal cleaner used for scrubbing pots. When I get close to the
desired frequency, I switch to cleanser.

When grinding, I hold the crystal by two opposite corners using my thumb and
index finger.  After making 10 or 20 figure eights, I will rotate the crystal
45 degrees.  In order to get a reasonble amount of frequency movement, a fair
amount of pressure is needed.  Using the copper cleaner abrasive, I find that
100 figure eights moves the frequency about 10 KC.

If the crystal frequency is only moved a small amount, a loss in crystal
activity is not likely but, when moving the frequency more than 50 KC some
loss of activity can be expected.  I have found that beveling the edges will
restore crystal activity in most cases.

For a more detailed discussion of grinding surplus crystals, there was an
excellent article in November 1957 CQ Magazine.  I am willing to provide
copies to those who are interested.

73,

Eric, WD6DGX

------------------------------

End of GLOWBUGS Digest 266
**************************